﻿
 p {font-family:verdana; font-size:13px;}
h1           { font-family: Franklin Gothic Medium, Arial; font-size: 1.625em; font-weight: bold; text-align: left }
h2           { font-family: Franklin Gothic Medium, Arial;  font-size: 20px; font-weight: bold; text-align: left }
h3           { text-align: center; font-family: Franklin Gothic Medium, Arial;  font-size: 15px; font-weight: 
               bold; margin-top: 30px; margin-bottom: 30px }
h4           { text-align: left; font-family:Franklin Gothic Medium, Arial; font-size: 14px; font-weight: 
               bold; margin-top: 6px; margin-bottom: 6px }
h5           { text-align: left; font-family: Verdana, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 6px; margin-bottom: 6px }
h6           { text-align: center; font-family: Verdana, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 6px; margin-bottom: 6px }


a:hover      { color: #FF3300; text-decoration: none; }


.a-border
{
    text-decoration: none;
    border-bottom: 0.06rem solid #d9d8dc;
    -webkit-transition: border-color .20s ease-out;
    transition: border-color .20s ease-out;
}


.whitelink   { font-weight: bold; FONT-SIZE: 11px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, sans-serif; margin-left: 3px; margin-top: 8px; margin-bottom: 8px }
a:hover.whitelink   { color: yellow  }
.whitelink10   {font-weight: bold; FONT-SIZE: 10px; color: #ffffff; font-family: Verdana, Arial, sans-serif; }
a:hover.whitelink10   { color: yellow }
.whitelink1   {font-weight: bold; FONT-SIZE: 12px; color: #ffffff; font-family: Verdana, Arial, sans-serif; }
a:hover.whitelink1   { color: yellow }
.whitelink2   {font-weight: bold; FONT-SIZE: 14px; color: #ffffff; font-family: Verdana, Arial, sans-serif;text-decoration: none;  }
a:hover.whitelink2   { color: yellow }
.whitelink3   {font-weight: bold; FONT-SIZE: 18px; color: #ffffff; font-family:Verdana, Arial, sans-serif; }
a:hover.whitelink3   { color: yellow }
.whitelink4   {font-weight: bold; FONT-SIZE: 24px; color: yellow; font-family: Verdana, Arial, sans-serif; margin-top: 3px; margin-bottom: 3px}
a:hover.whitelink4   { color: white;font-weight: normal;  }
.whitelink5   {color: white;FONT-SIZE: 14px; font-weight: bold; }
a:hover.whitelink5   { color: #434a6d }

.whitelink6   {color: white;FONT-SIZE: 14px; font-weight: bold; }
a:hover.whitelink6   {color: yellow }

.whitelink7 {color: white;FONT-SIZE: 18px; font-weight: bold; font-family:Calibri}
a:hover.whitelink7 {color: yellow }

IMG.centre_displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }


.contentspd 	{font-weight: bold; FONT-SIZE: 11px; margin-top: 12px; margin-bottom:12px; font-family: MS Sans Serif, Arial, Verdana, sans-serif; color: #FFFFFF; text-decoration: none; }
a:hover.contentspd { color:#FFD700 ; text-decoration: none; }

.notebook_container {width:200px;margin:5px 0px 10px 0px; background-color: white;border-left: 7px solid #f78465}

.blacklink   { font-weight: bold; FONT-SIZE: 11px; color: #000000; font-family: MS Sans Serif, Arial, Verdana, sans-serif; }
a:hover.blacklink   { color: #000000; text-decoration: underline }

.blacklink13   { font-weight: bold; FONT-SIZE: 13px; text-decoration: underline; color: #000000; font-family: MS Sans Serif, Arial, Verdana, sans-serif; }
a:hover.blacklink13   { color: #000000; text-decoration: none }

.blacklink9   { FONT-SIZE: 9px; text-decoration: none; color: #000000; font-family: MS Sans Serif, Arial, Verdana, sans-serif; }
a:hover.blacklink9   { color: #000000; text-decoration: underline }

a            { color:#000080 ; text-decoration: none }
a:hover.contents { color:#7A2127 ; text-decoration: none; }
.contents    { color: #FFFFFF; text-decoration: none; }

.blacktext            {FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, sans-serif;  }
a:hover.blacktext   { color: #000000; text-decoration: underline }

.blacktext13            {FONT-SIZE: 13px; color: black; font-weight: bold; font-family: MS Sans Serif, Verdana, Arial, sans-serif;  }
a:hover.blacktext   { color: #ff0000; text-decoration: underline }

a.greytext            {FONT-SIZE: 11px; color: #404040; font-family: Verdana, Arial, sans-serif;  }
a.greytext:hover            { color: #000000; text-decoration: underline }

a.greytext2            {FONT-SIZE: 11px; color: #595757; font-family: Verdana, Arial, sans-serif;  }
a.greytext2:hover            { color: #000000; text-decoration: underline }

a.greytext3            {FONT-SIZE: 12px; color: #595757; font-family: Verdana, Arial, sans-serif;  }
a.greytext3:hover            { color: #000000; text-decoration: underline }

.greydate				{FONT-SIZE: 13px; font-family: Verdana; margin-top: 6px; margin-bottom: 3px; color:gray}

.blacktextsmall       { FONT-SIZE: 10px; font-family: Verdana, Arial, sans-serif; margin-top: 3px; margin-bottom: 3px }
a.blacktextsmall       { FONT-SIZE: 10px; color: #000000; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
a:hover.blacktextsmall   { color: #000000; text-decoration: underline }
.small      		 { FONT-SIZE: 10px; font-family: arial;}

.blacktextVer2			      { FONT-SIZE: 12px; font-family: Verdana, Arial, sans-serif;  }

.blacktextVer1			      { FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, sans-serif; text-decoration: none  }
a:hover.blacktextVer1     { FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, sans-serif; text-decoration: underline   }

.blacktextVer3			      { FONT-SIZE: 13px; font-family: Verdana, Arial, sans-serif;  }
.blacktextVer4			      { FONT-SIZE: 14px; font-family: Verdana, Arial, sans-serif;  }
a:hover.blacktextVer4   { color: #000000; text-decoration: underline }

.linkV9			{ FONT-SIZE: 9px; font-family: Verdana, Arial, sans-serif; text-decoration: none; color:#000080 }
a.linkV9:visited   { color: #000299; text-decoration: none; }
a.linkV9:hover   { color: #FF3300; text-decoration: none; }
a.linkV9:active   { color: #FF3300; text-decoration: none; }



.linkV10			{ FONT-SIZE: 10px; font-family: Verdana, Arial, sans-serif; text-decoration: none; color:#000080 }
a.linkV10:visited   { color: #000299; text-decoration: none; }
a.linkV10:hover   { color: #FF3300; text-decoration: none; }
a.linkV10:active   { color: #FF3300; text-decoration: none; }


.linkV11a			      { FONT-SIZE: 11px; font-family: Verdana, Arial, sans-serif; text-decoration: none  }


a.linkV11a:visited   { color: #000299; text-decoration: none; }
a.linkV11a:hover   { color: #FF3300; text-decoration: none; }
a.linkV11a:active   { color: #FF3300; text-decoration: none; }


.linkV11			      { FONT-SIZE: 12px; font-family: Verdana, Arial, sans-serif; text-decoration: none  }


a.linkV11:visited   { color: #000299; text-decoration: none; }
a.linkV11:hover   { color: #FF3300; text-decoration: none; }
a.linkV11:active   { color: #FF3300; text-decoration: none; }

.linkV12b			      { FONT-SIZE: 13px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top:12px  }

a.linkV12b:visited   { color: #000299; text-decoration: none; }
a.linkV12b:hover   { color: #FF3300; text-decoration: none; }
a.linkV12b:active   { color: #FF3300; text-decoration: none; }


.linkV14b			      { FONT-SIZE: 14px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none  }

a.linkV14b:visited   { color: #000252; text-decoration: none; }
a.linkV14b:hover   { color: #FF3300; text-decoration: none; }
a.linkV14b:active   { color: #FF3300; text-decoration: none; }

.linkV16b			{ FONT-SIZE: 20px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; 			
					 margin-top: 6px; margin-bottom: 6px   }

a.linkV16b:visited   { color: #000252; text-decoration: none; }
a.linkV16b:hover   { color: #FF3300; text-decoration: none; }
a.linkV16b:active   { color: #FF3300; text-decoration: none; }

.whiteVer2			      { FONT-SIZE: 11px; color: white; font-family: Verdana, Arial, sans-serif;  }
a:hover.whiteVer2     { FONT-SIZE: 11px;  color: yellow; font-family: Verdana, Arial, sans-serif; text-decoration: none   }

.bigwhitelink   {font-weight: bold; FONT-SIZE: 20px; color: yellow; font-family: Arial, Verdana, sans-serif; }
a.bigwhitelink:hover   { color: white; text-decoration: none; }

.yellow18px   {font-weight: bold; FONT-SIZE: 18px; color: yellow; font-family: Arial, Verdana, sans-serif; }

a.yellow18px:hover   { color: white }

.yellow26px   {font-weight: bold; FONT-SIZE: 26px; color: yellow; font-family: Arial, Verdana, sans-serif; }

a.yellow26px:hover   { color: white }

.yellow32px   {font-weight: bold; FONT-SIZE: 32px; color: yellow; font-family: Arial, Verdana, sans-serif; }

a.yellow32px:hover   { color: white }

.vbwhitelink   { font-family: Verdana, Arial, sans-serif; FONT-SIZE: 36px; font-weight: bold; text-align: center; color: yellow;  }

a.vbwhitelink:hover   { color: white; text-decoration: none;}

.bigwhiteVer   {font-weight: bold; FONT-SIZE: 20px; color: #FFFFFF; font-family: Verdana, Arial,sans-serif; }

a:hover.bigwhiteVer   { color: yellow }


.redlink2   {color: #d32132; font-weight: bold;}
a.redlink2:hover   { color: #ed4e16;}

.redlink   {font-weight: bold; color: #FF0000}

a.redlink:hover   { color: #000000; text-decoration: underline }

.redlinkw   {font-weight: bold; color: #FF0000}
a.redlinkw:hover   { color: yellow; text-decoration: underline }

.bigredlink   {font-weight: bold; FONT-SIZE: 20px; color: #FF0000; font-family: Arial, 
				Verdana, sans-serif; text-decoration: underline }
a:hover.bigredlink   { color: #000000; text-decoration: underline }
.arialbody1	     { FONT-SIZE: 11px; font-family: Arial, Verdana, sans-serif;  }
.arialbody2	     	{margin-top: 3px; margin-bottom:3px; FONT-SIZE: 13px; font-family: Arial, Verdana, sans-serif; }
.arialbody3	     { FONT-SIZE: 16px; font-family: Arial, Verdana, sans-serif;  }
.arialbody9px	     { FONT-SIZE: 11px; font-family: Arial, Verdana, sans-serif;  }
.arialbody20px     { font-family: Arial, Verdana, sans-serif; font-size: 20px; font-weight: bold; color:#FFFFFF}
a:hover.arialbody20px {color: #FFFFFF}
.arialbody18px     { font-family: Arial, Verdana, sans-serif; font-size: 18px; font-weight: bold; color:#FFFFFF}
a:hover.arialbody18px {color: #FFFFFF}
.arialbody23px     { font-family: Arial, Verdana, sans-serif; font-size: 23px; font-weight: bold;}
.body1       { text-indent: 0; text-align: Left; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 11px; margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}





.margin3-3		{margin-top: 3px; margin-bottom:3px }
.margin6-6		{margin-top: 6px; margin-bottom:6px }



.ul, li        { font-family: Verdana; font-size:13px;font-weight:bold;  margin-top: 6px; margin-bottom: 6px; margin-left:0px; list-style-image: url('Images/furniture/smallstar.gif') }

.ul7       { font-family: Verdana; font-size:13px;font-weight:normal;  margin-top: 6px; margin-bottom: 6px; margin-left:0px; list-style-image: url('Images/furniture/smallstar.gif') }

.gap		{ line-height: 2px; font-size: 2px; margin-top: 0; margin-bottom: 0}
.strap		{ font-weight: bolder; font-size: 11px; text-decoration: none; 
		margin-left: 0; margin-top: 0; margin-bottom: 0; text-indent: 5px; 
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: white;
     width: 150px; height: 16px; background-color: #FF0000;
     border-color: #000000 #000000 #000000 #000000; border-style: solid;
     border-width: 0px 1px 1px 0px;  }

.strap2 	{ FONT-SIZE: 12px; font-weight: bold; font-family: Verdana, Arial, sans-serif; color: #D20025;
					margin-left: 0; margin-right: 0; margin-top: 6px; margin-bottom: 6px }

.strap3		{ font-weight: bolder; font-size: 11px; text-decoration: none; 
		margin-left: 0; margin-top: 12px; margin-bottom: 6px; text-indent: 5px; 
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: white;
     width: 392px; height: 16px; background-color: #FF0000;
     border-color: #FF0000 #000000 #000000 #000000; border-style: solid;
     border-width: 1px 1px 1px 0px;  }
  		 
		   
		   /*border-color: #000000 #000000 #000000 #000000; border-style: solid; border-width: 0px 1px 1px 0px; background-color: #e5e5e5;  text-decoration: none; */   
     
.strap4 	{ font-size: 12px; font-weight: bold; font-family: Verdana, Arial, sans-serif; color: #D20025; text-indent: 5px; margin-top: 12px; margin-bottom: 12px; border-color: #000000 #000000 #000000 #000000; border-style: solid; border-width: 0px 1px 1px 0px; background-color: #e5e5e5;  float:left; width: 350px}
.strap4a 	{ font-weight: bolder; font-size: 12px; color: #D20025; text-decoration: none;}


.strap5 {width:355px; height:20px; font-family: calibri; font-size: 16px; color:#ffffff;font-weight: bold; background-color: #ed1941; text-indent: 0px; margin-top: 0px; margin-bottom: 7px;margin-right:0px;padding-bottom: 0px; padding-left: 5px;}

a.strap5:hover{color: yellow;text-decoration: underline;}


.strap5a {font-weight: bolder; font-size: 12px; color: #D20025; text-decoration: none;}



.video		{ font-weight: bold; font-size: 10px; text-decoration: none; 
		margin-left: 0;margin-right: 10px; margin-top: 0; margin-bottom: 0;
		font-family: "Verdana" "Arial", "Helvetica", "sans-serif"; color: white;
      height: 16px; background-color: red;
     border-color: red #D20025 #D20025 red; border-style: solid;
     border-width: 3px 2px 2px 0px;  }

a.video       {color: #404040; text-decoration: none;}
a.video:hover {text-decoration: underline;}

.yellowbox		{ font-weight: bold; font-size: 12px; text-decoration: none; 
		margin-left: 0;margin-right: 10px; margin-top: 0; margin-bottom: 0;
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: #808080;
      height: 16px; background-color: #FFFEE1;
     border-color: #c0c0c0 #c0c0c0 #c0c0c0 #c0c0c0; border-style: solid;
     border-width: 1px 2px 2px 1px;  }

a.yellowbox       {color: #404040; text-decoration: none;}
a.yellowbox:hover {text-decoration: underline;}


.yellowstrap		{ font-weight: bold; FONT-SIZE: 11px; color: #202020; font-family: Verdana, Arial, sans-serif; 
					margin-left: 0; margin-right: 2px ; text-decoration: none; margin-top: 4px; margin-bottom:4px; 
		font-family: Verdana;
      height: 16px; background-color: #FFD700;
      border-color: #FDD017 #000000 #000000 #000000; border-style: solid;
     border-width: 1px 1px 1px 0px;   }

a.yellowstrap       {color: #404040; text-decoration: none;}
a.yellowstrap:hover {text-decoration: underline;}

.redbox {border: 2px solid #D20025; padding:5px; width:320px; display: inline; float: left;}

.whitemenu   {font-weight: bold; FONT-SIZE: 11px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, sans-serif; }
a:hover.whitemenu   { color: yellow }


.indexhead       { FONT-SIZE: 14px; font-family: Verdana, Arial, sans-serif; 
					margin-left: 5px; margin-right:5px; margin-top: 6px; margin-bottom: 6px;}
					
.indexbody       { FONT-SIZE: 13px; font-family: Verdana, Arial, sans-serif; 
					margin-left: 5px; margin-right: 5px; margin-top: 8px; margin-bottom: 6px }
					
.bodytext       { FONT-SIZE: 12px; font-family: Verdana, Arial, sans-serif; 
					margin-left: 5px; margin-right: 0px; margin-top: 6px; margin-bottom: 6px }

.also		{ FONT-SIZE: 12px; color: gray; font-family: Verdana, Arial, sans-serif; font-weight: bold; margin-left: 0; margin-right: 10px; margin-top: 12px; margin-bottom: 6px }

.indexcredit       { FONT-SIZE: 9px; font-family: Verdana, Arial, sans-serif; color: #808080;
				margin-left: 20px; margin-right: 10px; margin-top: 0px; margin-bottom: 3px; text-align:right }
.indexcreditleft       { FONT-SIZE: 9px; font-family: Verdana, Arial, sans-serif; color: #808080;
				margin-left: 10px; margin-right: 10px; margin-top: 0px; margin-bottom: 3px; text-align:left }

.indexfaq		{ FONT-SIZE: 10px; font-family: Verdana, Arial, sans-serif; 
					margin-left: 40px; margin-right: 0px; margin-top: 0px; margin-bottom: 3px; text-align:left;
					text-indent: -9px  }

.indexright		{ FONT-SIZE: 11px; color: #404040; font-family: Verdana, Arial, sans-serif; 
					margin-left: 20px; margin-right: 0px; margin-top: 0px; margin-bottom: 3px; text-align:right}

.indexr2  { FONT-SIZE: 11px; color: #101010; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top: 4px; margin-bottom:4px}

a.indexr2:visited      { color: #303030;}
a.indexr2:hover      {color: #000000; text-decoration: underline; }
a.indexr2:active      { color: #000000; text-decoration: underline;}

.indexr3  { FONT-SIZE: 11px; color: #404040; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top: 4px; margin-bottom:4px}
a.indexr3:visited      { color: #303030;}
a.indexr3:hover      {color: #000000; text-decoration: underline; }
a.indexr3:active      { color: #000000; text-decoration: underline;}

.indexr4  { FONT-SIZE: 12px; color: #101010; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top: 4px; margin-bottom:4px}

a.indexr4:visited      { color: #303030;}
a.indexr4:hover      {color: #000000; text-decoration: underline; }
a.indexr4:active      { color: #000000; text-decoration: underline;}

.leftbody       { FONT-SIZE: 10px; font-family: Verdana, Arial, sans-serif; 
					margin-left: 5px; margin-right: 5px; margin-top: 3px; margin-bottom: 3px }

.ul2, li2          { list-style-image: url('Images/furniture/smallstar2.gif'); FONT-SIZE: 13px; font-family: Arial; 
                margin-top: 6px; margin-bottom: 6px }

.ul3, li3          { list-style-image: url('Images/furniture/smallstar3.gif'); FONT-SIZE: 13px; font-family: Arial; 
               margin-top: 6px; margin-bottom: 6px }

.ul4, li4          { list-style-image: url('Images/furniture/smallstar4.gif'); FONT-SIZE: 13px; font-family: Arial; 
                margin-top: 6px; margin-bottom: 6px }
                
.ul5, li5    { list-style-image: url('Images/furniture/triangle1.gif'); font-size: 10px; 
               font-family: Verdana, Arial, sans-serif; 
               margin-top: 6px; margin-bottom: 6px}

                
.ul6, li6    { list-style-image: url('Images/furniture/smallstar5.gif'); }

.yellow		{background:#ffffcc ; border-color: white white white white; border-style: solid;
     border-width: 0px 5px 5px 20px; }





.td1  { background-color:#F1F4F8; border-left: 1px solid #C0C0C0; border-bottom: 3px solid #FFFFFF; height: 5px }
.td2  { background-color:#ac2f0a; font-family: Verdana; font-size:14px; color: #ffffff; font-weight: bold; padding:6px }
.td0  { background-color:#FFFFFF; border-left: 1px solid #C0C0C0; }
.tdhd  { background-color: #FFD700; border-left: 1px solid #C0C0C0; border-bottom: 3px solid #FFFFFF;  }

.left       { FONT-SIZE: 11px; color: #202020; font-family: Verdana, Arial, sans-serif; 
					margin-left: 0px; margin-right: 3px ; text-decoration: none; margin-top: 4px; margin-bottom:4px}
a.left:visited      { color: #303030;}
a.left:hover      {color: #000000; text-decoration: underline; }
a.left:active      { color: #000000; text-decoration: underline;}
.leftb       { FONT-SIZE: 11px; color: #202020; font-family: Verdana, Arial, sans-serif; 
					margin-left: 3px; margin-right: 3px ; text-decoration: none; font-weight: bold;}
a.leftb:hover      {color: #202020; text-decoration: underline; }
.menulitewhite  { text-indent: 0; text-align: Left; font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px;  font-weight: normal; color: #ffffff; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0 }
a.menulitewhite:hover {text-decoration: underline; color: #ffffff;}

/* Main top menu style*      */


.menublack {text-decoration: none; color: #1b1f2e; text-align: center; font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight: bold; margin-top: 0px; margin-bottom: 0px; }
a.menublack:hover {text-decoration: none; color: #ffffff;background-color: #c90404 ; }

.menuwhite {text-decoration: none; color: #ffffff; text-align: center; font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight:bold;}
a.menuwhite:hover {text-decoration: none; color: #ffffff; background-color: #c90404;}

.menuwhite1 {text-decoration: none; color: #ffffff; text-align: center; font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight:bold;}
a.menuwhite1:hover {text-decoration: none; color: #ffffff; background-color: #c90404;}


.hr1   {border: 0; width: 80%;color:#FF0000; background-color: #FF0000; height: 1px; text-align: center; margin-top: 12px; margin-bottom: 12px}
.hr2   {border: 0; width: 100%; color:#FF0000; background-color: #FF0000; height: 1px; text-align: center; margin-top: 12px; margin-bottom: 12px}
.hr3   {border: 0; width: 100%; color:#FF0000; background-color: #FF0000; height: 2px; text-align: center; margin-top: 12px; margin-bottom: 12px}
.hr4   {border: 0; width: 100%; color:#FF0000; background-color: #FF0000; height: 4px; text-align: center; }
.line {border: 0; color: #bbbbbb; background-color: #bbbbbb; height: 1px; width: 100%; text-align: center; }
.blueline3 {border: 0; color: #8f96b9; background-color: #8f96b9; height: 3px; width: 100%; text-align: center; }
.blueline1 {border: 0; color: #8f96b9; background-color: #8f96b9; height: 1px; width: 100%; text-align: center; margin-top: 12px; margin-bottom: 12px}
.redline {border: 0; color: #FF0000; background-color: #FF0000; height: 1px; width: 80%; text-align: center; }
.redline1740 {border: 0; color: #FF0000; background-color: #FF0000; height: 1px; width: 740px; text-align: left; }
.redline4740 {border: 0; color: #FF0000; background-color: #FF0000; height: 4px; width: 740px; text-align: left; }
.redline16740{border: 0; color: #ee1941; background-color: #ed1941; height: 12px; width: 740px; text-align: left; }
.whiteline {border: 0; color: #FFFFFF; background-color: #FFFFFF; height: 1px; width: 80%; text-align: center; }
.darkredline {border: 0; color: #D20025; background-color: #D20025; height: 1px; width: 80%; text-align: center; }

IMG.medium_img {max-height:670px; max-width:970px; width:auto; height: auto; display: block; margin-left: auto; margin-right: auto;}

IMG.small_img {display: block; margin-left: auto; margin-right: auto}
/**
 * IMG.thumb_opac {opacity : 0.7;    filter: alpha(opacity=70); }
 * IMG.thumb_opac:hover      {opacity : 1;    filter: alpha(opacity=100);}
 */
 IMG.thumb_opac {border: 1px solid #000000;}
 IMG.thumb_opac:hover      {border: 1px solid #ffffff;}
 
.campaigns_div { float:left; clear:both;}

.red_triangle {width:10px; height:12px; border:0 }

.spot_img {width:12px; height:10px; border:0 }
.spot_img_white {border:0 }

.firebrick {color: #800517}

.col4_head {width:200px; background-color: #7f8dc9; height:26px; font-family: verdana; font-size: 14px; font-weight:bold; color:#ffffff;} 
.col4_head_alt {width:200px; background-color: #7f8dc9; height:26px; font-family: verdana; font-size: 14px; font-weight:bold; color:#ffffff; padding-top:5px} 

.reports_head {width:360px; height:26px; font-family: calibri; font-size: 18px; color:#ffffff;font-weight: bold;  } 

.article_archive  { margin-top: 10px; margin-bottom: 10px; overflow:hidden; }

/* space five boxes in line - used in keyword special case  */
.box1, .box2, .box3, .box4, .box5 {
    display:inline-block;
    position: relative;
    margin: 0px;
    float:left;    
    height:30px;
    width: 180px; 
    padding:2px 10px 2px 10px; 
}

.box1, .box4 {
    background-color: #C63D0F;
}
.box2 {
    background-color: #005A31;
}
.box3 {
    background-color: #558C89;
}
.box5 {
    background-color: #FF9009;
}



/* Menu css */

.menu_items {
    display:inline-block;
    position: relative;
    margin: 0px;
    float:left;    
}


span#homepage_png4 {
    vertical-align:4px;
}

span#homepage_png5 {
    vertical-align:5px;
}
span#homepage_png6 {
    vertical-align:6px;
}

span#homepage_png7 {
    vertical-align:7px;
}

span#homepage_png8 {
    vertical-align:6px;
    letter-spacing: -1px;
}
 
input#homepagejoin    {
    
background:url("Images/furniture/homepagegifs/homepagejoin.jpg");
background-repeat: no-repeat;
border: 0;
height:50px; width:200px; background-color: white;color:black; cursor:pointer;border:0px; margin-bottom: 10px;


}


input#homepagesubscribe    {
    
background:url("Images/furniture/homepagegifs/homepagesubscribe.jpg");
background-repeat: no-repeat;
border: 0;
height:50px; width:200px; background-color: white;color:black; cursor:pointer;border:0px; margin-bottom: 10px;


}


input#homepagedonate    {
    
background:url("Images/furniture/homepagegifs/homepagedonate.jpg");
background-repeat: no-repeat;
border: 0;
height:50px; width:200px; background-color: white;color:black; cursor:pointer;border:0px; margin-bottom: 5px;


}

.whatson_body, .test_whatson_body {FONT-SIZE: 11px;font-family: Verdana, Arial, sans-serif;padding:3px;margin-left:0px;margin-top:0px;margin-bottom:10px;background-color: white;border-left: 7px solid #a01d64}

.homepage_right_column_orange { margin-top:10px;border-left: 7px solid #f78465;background-color: white;padding:4px}
.homepage_right_column_purple { margin-top:10px;border-left: 7px solid #a01d64;background-color: white;padding:4px}
.homepage_right_column_green { margin-top:10px;border-left: 7px solid #28a4ab;background-color: white;padding:4px}

/* paper sales and socialism forms */
div.c4 {text-align: center}
div.c3 {clear:both}
div.c2 {float: right}
div.c1 {float: left}

/* Chase these through the paper esubsciption forms as some are repeated there unnecessarily and others by a minor variation */
.SocialismButton {  background-color: #066f8d; /* blue */  border: none;  color: white;  padding: 20px;  text-align: center;  text-decoration: none;  display: inline-block;  font-size: 20px;  margin: 4px 2px;  cursor: pointer;  border-radius: 12px;}

.SocialismButton:hover {box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 13px 30px 0 rgba(0,0,0,0.19);}

.TransparentButton {  background-color: #ffffff; /* white*/  border: none;  color: black;  padding: 5px;   text-decoration: none;  display: inline-block;  font-size: 20px;  margin: 4px 2px;  cursor: default;  border-radius: 12px;  }

.TransparentButton:hover {box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 13px 30px 0 rgba(0,0,0,0.19); transition: box-shadow 0.3s ease-in-out;}

.rcorners1 {  border-radius: 5px;  background: #D3D3D3;  padding: 3px;   width: 95%;  height: 1px; }

.backbutton{  background-color: #979696; /* grey*/  border: none;  color: white;  padding: 10px;  text-align: center;  text-decoration: none;  display: inline-block;  font-size: 20px;  margin: 4px 2px;  cursor: pointer;  border-radius: 12px;}

#highlight {    background: rgba(213,213, 213, 0.5);    padding: 3px 5px;    margin: -3px -5px;    line-height: 1.4;    border-radius: 3px;    display:inline-block;}

/* Specialised radio buttons to look like actual buttons - see Socialism 2020 donate */

.radio-toolbar {
  margin: 10px;
}

.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar label {
    display: inline-block;
    background-color: #ddd;
    padding: 10px 20px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 2px solid #444;
    border-radius: 4px;
}

.radio-toolbar label:hover {
  background-color: #dfd;
}

.radio-toolbar input[type="radio"]:focus + label {
    border: 2px solid #444;
}

.radio-toolbar input[type="radio"]:checked + label {
    background-color: #bfb;
    border-color: #4c4;
}